body {margin:0;padding:0;}

.menu li:hover {
	background-color:#15b0c4;
}
.where .column .header:first-child {
    margin-bottom: 0;
}

.footer {
    height: 91px;
    background-color: #191a1c;
}

.where {
    background-color: #27292B;
}

.gray1 {
    background-color: #27292B;
}

.img2 {
    background-image: url('/images/background--cw03.jpg');
        padding-bottom:72px;
}

.img2 .byline {
    width: 800px;
    margin: auto;
    margin-top: 36px;
	padding-bottom:36px;
}

.img1 {
    background-image: url('/images/background--cw02.jpg');
}

.agenda {
    background-color: #191A1C;
	padding-bottom:72px;
}

.where .header,.bluerow2 .header,.agenda .header,.img2 .header,.img1 .header {
    padding-top: 72px;
}
.agenda .header {
	padding-bottom:36px;
}
.where .header {
    padding-bottom: 0;
}

html .bluerow1 a.button {
    text-decoration:none;
}
.column a.button {
	margin-bottom:24px;
}
li.nodots {
	list-style:none;
}
ul li a.facebook {
    background-image: url(/images/facebook.png);
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
}
.footer a {
	text-decoration:none;
	color:#fff;
}

.where .header {
    margin-bottom: 36px;
    text-align: left;
    margin-left: 167px;
}

.footer .left {
    font-family: Lato;
    font-size: 16px;
    font-weight: 400;
    font-style: normal;
    font-stretch: normal;
    text-align: left;
    color: #fff;
    padding-left: 176px;
    padding-top: 36px;
    float: left;
}

.footer .right a {
    text-decoration: none;
    font-family: Lato;
    font-size: 16px;
    font-weight: 400;
    font-style: normal;
    font-stretch: normal;
    text-align: left;
    color: #fff;
    float: right;
}

.footer .right {
    padding-right: 177px;
    padding-top: 36px;
}

.where .columns3 {
    margin: auto;
    width: 1100px;
}

.where .column .header {
    width: 302px;
    font-family: Lato;
    font-size: 24px;
    font-weight: 900;
    font-style: normal;
    font-stretch: normal;
    text-align: left;
    color: #fff;
    padding-top: 18px;
    margin-left: 18px;
    margin-right: 18px;
	margin-bottom:24px;
}

.where .column p {
    font-family: Lato;
    font-size: 16px;
    font-weight: 400;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.5;
    text-align: left;
    color: #fff;
    margin-left: 18px;
    margin-right: 18px;
}

.header.notop {
    padding-top: 0;
}

.bluerow2 {
    background-color: #1F5E67;
	padding-bottom:72px;
}
.where .column {
    width: 338px;
    height: 296px;
    margin-bottom: 58px;
    background-color: #474849;
    float: left;
    margin-right: 35px;
    padding-bottom:18px;
}

.where .column.bou {
    margin-right: 0 !important;
}

.bluerow2 .byline {
    width: 800px;
    font-family: Lato;
    font-size: 24px;
    font-weight: 400;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.33;
    text-align: center;
    color: #fff;
    margin: auto;
    margin-top: 36px;
}

.bluerow2 .box {
    width: 800px;
    height: 60px;
    background-color: #1B7E8C;
    background-color: rgba(21,176,195,0.4);
    border: solid 1px #fff;
    margin: auto;
    margin-top: 36px;
    font-family: Lato;
    font-size: 16px;
    font-weight: 400;
    font-style: normal;
    font-stretch: normal;
    line-height: 60px;
    text-align: center;
    color: #fff;
}

.bluerow1 {
    background-color: #15b0c4;
	padding-bottom:72px;
}

.bluerow1 .header {
    padding-top: 72px;
}

.bluerow1 a {
    width: 498px;
    height: 72px;
    border-radius: 9px;
    background-color: #168291;
    background-color: rgba(25,26,28,0.3);
    display: block;
    text-align: center;
    margin: auto;
    margin-top: 36px;
    font-family: Lato;
    font-size: 24px;
    font-weight: 700;
    font-style: normal;
    font-stretch: normal;
    line-height: 72px;
    text-align: center;
    color: #fff;
}

.agenda .byline {
    margin-top: 36px;
    width: 800px;
    font-family: Lato;
    font-size: 24px;
    font-weight: 400;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.33;
    text-align: center;
    color: #fff;
    margin: auto;
}

.columns22 .column {
    float: left;
    width: 525px;
    height: 446px;
    background-color: #474849;
}

.blueblock {
    width: 1088px;
    background-color: #17535B;
    background-color: rgba(21,176,194,0.38);
    margin: auto;
    text-align: center;
    margin-top: 36px;
	padding-bottom:36px;
}

.blueblock .byline {
    font-family: Lato;
    font-size: 24px;
    font-weight: 400;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.33;
    text-align: center;
    color: #fff;
}

.blueblock .header {
    padding-top: 36px;
    padding-bottom: 24px;
    font-size: 36px;
    font-weight: 700;
}

.columns22 li {
    color: #fff;
    font-size: 16px;
}

.columns22 {
    margin: auto;
    margin-top: 0px;
    width: 1090px;
}

.columns22 .column:first-child {
    margin-right: 36px;
}

.columns22 ul {
	margin-top:0px;
}
.agenda .columns3 {
    margin: auto;
    width: 1125px;
    margin-top: 36px;
}

.agenda .columns3 .column {
    width: 338px;
    height: 413px;
    background-color: #474849;
    float: left;
    margin-right: 36px;
}

.agenda .columns3 .column:last-child {
    margin-right: 0;
}

.where .column a.button,.agenda .column a.button {
    width: 116px;
    border-radius: 4px;
    background-color: #15b0c4;
    display: block;
    text-decoration: none;
    color: #fff;
    font-family: Lato;
    font-size: 16px;
    font-weight: 400;
    font-style: normal;
    font-stretch: normal;
    text-align: center;
    color: #fff;
    line-height: 44px;
    margin-left: 18px;
}

.where .column a.button {
    width: 134px;
}

.agenda .column .header {
    padding-top: 18px;
    font-family: Lato;
    font-size: 24px;
    font-weight: 900;
    font-style: normal;
    font-stretch: normal;
    text-align: left;
    color: #fff;
    margin-left: 18px;
	margin-right:18px;
	padding-bottom:24px;
}

.agenda .column p {
    font-family: Lato;
    font-size: 16px;
    font-weight: 400;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.5;
    text-align: left;
    color: #fff;
    padding-left: 18px;
    padding-right: 18px;
	padding-bottom:0;
	margin-bottom:24px;
	padding-top:0;
	margin-top:0;
}
.agenda .column p:first-child {
	margin-top:0;
}
.agenda .column p:last-child {
        margin-bottom:0;
}
.where a.button {
	margin-bottom:0;
}
.agenda .column ul {
    padding-right:18px;
    font-family: Lato;
    font-size: 16px;
    font-weight: 400;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.5;
    text-align: left;
    margin-bottom:0;
}

hr {
    width: 124px;
    height: 1px;
    background-color: #15b0c4;
    margin: auto;
    margin-top: 36px;
    margin-bottom: 36px;
    border: none;
}

hr.fullhr {
    width: 1088px;
    background-color: #fff;
}

.img1 .byline {
    margin-top: 36px;
}

.vcl {
    border: solid 1px #fff;
    width: 1088px;
    margin: auto;
}

.vcl a {
	color:#fff;
	text-decoration:none;
}
.vcl .text {
	margin:18px;
    width: 641px;
    font-family: Lato;
    font-size: 16px;
    font-weight: 400;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.5;
    text-align: left;
    color: #fff;
}

.vcl .logo {
}

.clear {
    display: block;
    height: 1px;
    width: 1px;
    clear: both;
}

.img1 .columns2 {
    margin-top: 36px;
	padding-bottom:72px;
}

.img1 .columns2 .column1 {
    width: 350px;
    height: 96px;
    font-family: Lato;
    font-size: 16px;
    font-weight: 400;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.5;
    text-align: left;
    color: #fff;
    float: left;
    margin-left: 346px;
}

.img1 .columns2 .column2 {
    float: left;
    width: 350px;
    height: 122px;
    font-family: Lato;
    font-size: 16px;
    font-weight: 400;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.5;
    text-align: left;
    color: #fff;
    margin-left: 33px;
}

.byline {
    font-family: Lato;
    font-size: 24px;
    font-weight: 400;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.33;
    text-align: center;
    color: #fff;
}

.sponsors {
    background-color: #191A1C;
}

.sponsors .header {
    padding-top: 72px;
}

.sponsorsicons {
	padding-bottom:72px;
    text-align: center;
    margin: auto;
    text-align: center;
    margin-top: 36px;
}

.sponsorsicon {
/*   width: 151px; */
	max-width:20%;
   height: 55px;
	padding:18px;
	text-align:center;
    background-color: #fff;
    float: left;
    margin-right: 36px;
}

.sponsorsicon img {
	max-width:100%;
	max-height:100%;
}

.sponsorsicon:first-child {
    margin-left: 178px;
}

.container {
    width: 1440px;
    margin-top: 0;
    margin: auto;
    overflow: hidden;
}

.heading {
    height: 459px;
    width: 100%;
    background-image: url(/images/HeaderBackground.jpg);
}

.headerlogo {
    background-image: url(/images/logo--co-work-hui.png);
    width: 154px;
    height: 182px;
    left: 176px;
    top: 101px;
    position: relative;
}

.headertext {
    left: 410px;
    position: relative;
}

.when {
    height: 48px;
    font-family: Lato;
    font-size: 48px;
    font-weight: 900;
    font-style: normal;
    font-stretch: normal;
    line-height: .5;
    text-align: left;
    color: #fff;
    text-shadow: 0 2px 4px rgb(0,0,0);
    text-shadow: 0 2px 4px rgba(0,0,0,0.5);
}

.wherehead {
    font-family: Lato;
    font-style: normal;
    font-stretch: normal;
    text-shadow: 0 2px 4px rgb(0,0,0);
    text-shadow: 0 2px 4px rgba(0,0,0,0.5);
    color: #fff;
    font-size: 24px;
    font-weight: 400;
    line-height: 1;
}

.menu li {
    width: 155.4px;
    height: 72px;
    box-shadow: inset 1px 0 0 0 #191a1c;
    float: left;
    margin: 0;
    list-style: none;
    text-align: center;
}

.menu li:last-child {
    border-right: 1px solid #191a1c;
}

.menu li:first-child {
    margin-left: 185px;
}

.menu li a {
    color: #fff;
    text-decoration: none;
    font-family: Lato;
    font-size: 18px;
    font-weight: 700;
    font-style: normal;
    font-stretch: normal;
    text-align: center;
    color: #f7f7f7;
}

.menu ul {
    width: 100%;
    height: 72px;
    line-height: 72px;
    background-color: #224A51;
    list-style: none;
    padding: 0;
    margin: 0;
}
.menu {
    background-color: #224A51;

}

.gray1 .header {
    padding-top: 72px;
}

.gray1 .content {
    width: 800px;
    margin: auto;
    margin-top: 36px;
	padding-bottom:72px;
}

.content {
    font-family: Lato;
    font-size: 24px;
    font-weight: 400;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.33;
    text-align: center;
    color: #fff;
}

.header {
    font-family: Lato;
    font-size: 36px;
    font-weight: 700;
    font-style: normal;
    font-stretch: normal;
    text-align: center;
    color: #fff;
}
@media screen and (min-width:1440px) {
	.menu a {
		height:72px;
		display:block;
		width:155.4px;
	}
}
@media screen and (max-width:1439px) {
    .columns22 li {
	margin-left:1em;
    }
    .where .column .header {
	width:auto;
    }
    .container {
        width: 100%;
        padding: 0;
        margin: 0;
    }

    body {
        width: 100%;
        margin: 0;
        padding: 0;
    }

    .agenda .column a.button { 
	width:70%;
	font-size:1.2em;
	margin:auto;
	padding:0.2em;
    }

    .headerlogo {
        width: 60%;
        max-width: 154px;
        margin: auto;
        max-height: 182px;
        left: 0;
        top: auto;
    }

    .heading {
        height: auto;
        padding-top: 36px;
    }

    .headertext {
        left: 0;
        margin: auto;
    }

    .headertext .when {
        font-size: 2.5em;
        line-height: 1.2em;
        text-align: center;
        margin-top: 36px;
        height: auto;
    }

    .headertext .wherehead {
        font-size: 2em;
        height: auto;
        line-height: 1.1em;
        padding-bottom: 36px;
        text-align: center;
    }

    .menu ul {
        height: auto;
        margin: 0;
        line-height: 1em;
    }

    .menu ul li {
        width: 100%;
        text-align: center;
        float: none;
        height: auto;
        box-shadow: 0 1px 0 1px #191a1c inset;
    }

    .menu li:first-child {
        margin-left: 0;
    }

    .menu li a {
        font-size: 1em;
        padding-top: 1em;
        padding-bottom: 1em;
        display: block;
    }

    .gray1 {
        height: auto;
    }

    .header {
        font-size: 2em;
    }

    .gray1 .header {
        padding-top: 2em;
    }

    .gray1 .content {
        width: 80%;
        margin: auto;
        padding-bottom: 3em;
    }

    .content {
        font-size: 1.5em;
    }

    .img1 {
        height: auto;
    }

    .img1 .columns2 {
        padding-top: 2em;
        margin-top: 0;
        padding-bottom: 3em;
    }

    .where .header,.bluerow2 .header,.agenda .header,.img2 .header,.img1 .header {
        padding-top: 2em;
    }

    .img1 .columns2 .column1,.img1 .columns2 .column2 {
        width: 80%;
        margin: auto;
        float: none;
        margin-bottom: 1em;
        height: auto;
    }

    .sponsorsicon {
	float:none;
	display:inline-block;
	max-width:80%;
        width: 80%;
        height: auto;
	padding:18px;
	margin:auto;
        margin-bottom: 18px;
    }
    .sponsorsicon:first-child {
	margin-left:auto;
    } 

    .sponsorsicons {
        margin: auto;
        margin-top: 2em;
        width: auto;
        text-align: center;
	padding-bottom:2em;
    }

    .sponsors {
        height: auto;
    }

    .img2 {
        height: auto;
        padding-bottom: 3em;
    }

    .img2 .byline {
        margin: 1em auto auto;
        width: 80%;
    }

    .vcl {
        height: auto;
        margin: auto;
        width: 80%;
        margin-top: 2em;
    }

    .vcl .text {
        font-size: .8em;
        width: auto;
        margin: auto;
        height: auto;
        padding: 2em;
    }

    .agenda {
        height: auto;
    }

    .agenda .byline {
        height: auto;
        font-size: 1.5em;
        width: 80%;
    }

    hr {
        margin: 3em auto;
        width: 8em;
    }

    .agenda .columns3 {
        margin: 3em auto auto;
        width: auto;
    }

    .agenda .columns3 .column {
        float: none;
        height: auto;
        margin: auto;
        width: 80%;
        margin-bottom: 1em;
        padding-bottom: 1em;
    }

    hr.fullhr {
        width: 80%;
    }

    .header.notop {
        padding-top: 0 !important;
    }

    .columns22 {
        margin: 3em auto auto;
        width: 100%;
    }

    .columns22 .column:first-child {
        margin-right: auto !important;
        margin-bottom: 1em;
    }

    .columns22 .column {
        height: auto;
        width: 80%;
        margin: auto;
        padding-bottom: 1em;
        float: none;
    }

    .blueblock {
        height: auto;
        width: 100%;
        margin: 2em auto auto;
    }

    .blueblock .header {
        width: 80%;
        margin: auto;
        font-size: 2em;
    }

    .blueblock .byline {
        padding-bottom: 2em;
    }

    .bluerow1 {
        height: auto;
        padding-bottom: 2em;
    }

    .bluerow1 .header {
        padding-top: 2em;
    }

    .bluerow1 a {
        font-size: 1em;
        height: auto;
        line-height: 4em;
        width: 80%;
        margin: 2em auto auto;
    }

    .bluerow2 {
        height: auto;
        padding-bottom: 2em;
    }

    .bluerow2 .byline {
        font-size: 1.5em;
        width: 80%;
        height: auto;
        margin: 1em auto auto;
    }

    .bluerow2 .box {
        height: auto;
        font-size: .8em;
        margin: 1em auto 3em;
        width: 80%;
        line-height: 1.4em;
    }

    .where .header {
        margin: auto;
        margin-bottom: 1em;
	text-align:center;
    }

    .where .columns3 {
        width: 100%;
        padding-bottom: 4em;
    }

    .where .column {
        float: none;
        margin: auto;
        height: auto;
        width: 80%;
        padding-bottom: 1em;
        margin-bottom: 1em;
    }

    .where .column.bou {
        margin: auto !important;
    }

    .footer {
        height: auto;
    }

    .footer .left,.footer .right {
        float: none;
        width: 100%;
        text-align: center;
        font-size: 1em;
        margin: auto;
        padding: 1em;
    }

    .footer .right a {
        font-size: 1em;
        text-align: center;
        float: none;
        margin-top: 0;
    }
    .menu li:last-child {
	padding-top:0.5em;
	padding-bottom:0.5em;
    }
}

